<mamecheat version="1">

  <cheat desc="Infinite Main Time">
    <script state="run">
      <action>maincpu.pw@80D2=9999</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bonus Time">
    <script state="run">
      <action>cart.pb@04B1=99</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="on">
      <action>temp0 =cart.mb@DCCE</action>
    </script>
    <script state="run">
      <action>cart.mb@DCCE=60</action>
    </script>
    <script state="off">
      <action>cart.mb@DCCE=temp0 </action>
    </script>
  </cheat>

  <cheat desc="Infinite POW">
    <script state="run">
      <action>cart.pb@0070=03</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>cart.pb@0048=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>cart.pb@004C=03</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
